Subject: [newtrk] Re: New NEWTRK mailing list to discuss old draft/ps specs

From: Brian E Carpenter <[email-masked]>
Date: Tue, 30 Nov 2004 14:29:53 +0100

Good initiative. I trust you won't forget this step in the decruft draft:

>     o  For each standard to be reviewed, the Committee sends out a
>        message to the IETF list and the lists deemed relevant, asking for
>        implementation experience and active usage.

    Brian

Eliot Lear wrote:
> Dear all,
> 
> 
> The NEWTRK WG has been discussing draft-ietf-newtrk-cruft-01 for
> some time now. The WG has consensus that it would be worthwhile to
> run an experiment to figure out whether the process suggested can
> be achieved.
> 
> 
> This is a call for participants in that experiment.
> 
> 
> A new mailing list "[email-masked]" has been created to
> discuss those documents that have not made full Internet standard and 
> are beyond the time limits stated in RFC 2026. After a suitable time 
> we'll organize ourselves and come up with a list of documents that we 
> believe (a) should be left alone (b) should be marked Historic or (c) 
> should be advanced. We'll create a record of the documents discussed 
> and produce a recommendation that the NEWTRK working group will then 
> consider. We are aiming to have some sampling to take to the next IETF 
> meeting in Minneapolis in March.
> 
> 
> The group will decide which documents to consider, criteria to make a
> determination, and then proceed to take such actions necessary to make a
> determination, perhaps iteratively, this being an experiment.
> 
> 
> Aside from the list of documents, their outcomes, and their reasons,
> hopefully the list will provide useful input into ways to update
> draft-ietf-newtrk-cruft-00.txt.
> 
> 
> I would like to invite any and all interested parties to participate.
> 
> 
> To subscribe, go to the following web page:
> 
> 
> http://eikenes.alvestrand.no/mailman/listinfo/old-standards
> 
> 
> Eliot
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
> 
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Eliot Lear <[email-masked]>
Date: Tue, 30 Nov 2004 14:42:58 +0100

This is still the plan as far as I'm concerned.  N.B., these steps may 
not happen at the same time (we may go directly to relevant mailing 
lists first in order to first reduce the candidates for change).

FYI- after less than a week, you can see the current list at
http://www.ofcourseimright.com/oldstandards.html.

Eliot

.